@charset "euc-jp";

.contentcontainer {max-width: 800px; margin-top: 10px; }
.digicatmain .contents {display: flex; margin: 10px 0 20px 0;}
.digicatmain .contents .image {width: 100px; height: 100px; margin-right: 20px; text-align: center; padding: 0;}
.digicatmain .contents .image IMG {border: 1px solid rgb(200,200,200); height: 100px;}
.detail {width: 100%;}
P { font-size: 13px; line-height: 1.6em;}
.detail P.title {font-size: 15px; font-weight: bold; margin: 0; padding: 0 0 5px 0; border-bottom: 1px solid rgb(200,200,200);text-align: left;}
.detail P.catdata {font-size: 14px; padding: 0; margin: 10px 0;}
.detail P.catdata2 {font-size: 14px; padding: 0; margin: 20px 0;}
